@extends('layouts.app')
@section('title', 'Add Item')
@push('plugin-styles')
<style>
    .select2-container .select2-selection--single{
        height: 45px !important;
    }
</style>
@endpush
@section('content')
<div class="card">
	<div class="card-body">
		<h6 class="card-title mb-3">Add Item</h6>
		@if($errors->any())
			<div class="alert alert-danger">{{ print_r($errors->all()) }}</div>
		@endif
		@include('items.form')
	</div>
</div>
@endsection
@push('plugin-scripts')
<script>
 $(document).ready(function(){
    $('#uom_id').select2({
		placeholder: 'Select Unit of Measure',
		allowClear: true,
		dropdownParent: $('#uom_id').parent()
	});
    $('#status').select2({
		placeholder: 'Select Status',
		// allowClear: true,
		dropdownParent: $('#status').parent()
	});
    $('#category_id').select2({
		placeholder: 'Select Category',
		// allowClear: true,
		dropdownParent: $('#category_id').parent()
	});
 });
</script>
@endpush
